.card {
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 40px;
    padding: 10px;
}

.ribbon {
    text-transform: uppercase;
    margin: 0;
    background: #f59342;
    color: #ffffff;
    padding:3px 0;
    position: absolute;
    top:0;
    right:0;
    transform: translateX(30%) translateY(0%) rotate(45deg);
    transform-origin: top left;
}
.ribbon:before,
.ribbon:after {
    content: '';
    position: absolute;
    top:0;
    margin: 0 -1px;
    width: 100%;
    height: 100%;
    background: #f59342;
}
.ribbon:before {
    right:100%;
}

.ribbon:after {
    left:100%;
}